/* nav */

.flash {
  text-decoration: blink;
}

ul#menu-main-nav, ul#menu-main-nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 26px;
	position: relative;
}
ul#menu-main-nav {
	height: 26px;
	margin: 8px auto 11px;
	font-size:1.2em;
}

ul#menu-main-nav li {
	display:inline;
	float: left;
}
ul#menu-main-nav a {
	/*background:url("../images/core/navbrk.gif") no-repeat -8px 0;*/
	background:url("../images/core/navbg.gif") repeat-x;
	border:1px solid #a8d1a9;
	color:#fff;
	display: block;
	line-height:24px;
	margin:0 2px;
	padding:0 14px;
	text-decoration:none;
	width: auto;
}
ul#menu-main-nav li:hover a, 
ul#menu-main-nav li.sfhover a {
	background-position: 0 -26px;
	border:1px solid #000;
}

ul#menu-main-nav a.first {}
ul#menu-main-nav a.last {}

ul#menu-main-nav li ul { /* second-level lists */
	position: absolute;
	width: 160px;
	left: -9999px;
	margin:0 0 0 2px;
}
ul#menu-main-nav ul li {
	border: 1px solid #000;
	border-top:none;
}
ul#menu-main-nav ul li a, 
ul#menu-main-nav li:hover ul a,
ul#menu-main-nav li.sfhover ul a {
	border:none;
	background:#2b2b2b;
	color: #fff;
	height: auto;
	line-height:15px;
	padding: 4px 10px;
	text-decoration: none;
	width: 160px;
	margin:0;
}
ul#menu-main-nav ul li a:hover {
	color: #000;
	background:#fff;
}
ul#menu-main-nav li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 180px;
}
ul#menu-main-nav li:hover ul ul, 
ul#menu-main-nav li:hover ul ul ul, 
ul#menu-main-nav li.sfhover ul ul, 
ul#menu-main-nav li.sfhover ul ul ul {
	left: -9999px;
}
ul#menu-main-nav li:hover ul, 
ul#menu-main-nav li li:hover ul, 
ul#menu-main-nav li li li:hover ul, 
ul#menu-main-nav li.sfhover ul, 
ul#menu-main-nav li li.sfhover ul, 
ul#menu-main-nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
ul#menu-main-nav li#menu-item-1255 a {color:red;font-weight:bold;}